.product-details-container {
    display: flex;
    flex-direction: column;

    .product-title {
        height: unset;
    }

    .car_version_details {
        margin: unset;
    }

    @media (max-width: 768px) {
        .car_version_details {
            margin: 0 0 0.6rem;
        }
    }
}

.product-single-swiper {
    max-height: unset !important;
    aspect-ratio: auto 996 / 747;
}
